uuid: bebd7b60-3cb3-4563-97b8-bc667a25ae55
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns
id: paragraph.bp_columns.status
field_name: status
entity_type: paragraph
bundle: bp_columns
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
